body {
	margin: 0;
	width: 100%;  
	min-height: 100vh;
	position: relative;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-image: url("hood.jpg");
}

section {
	background: rgba(0, 0, 0, 0.7);
	color: white;
	text-align: center;
	padding: 2em;
	position: absolute;
	top: 50%;
	left: 15%;
	transform: translate(0%, -50%);
}

input[type=email] {
	font-family: 'Open Sans', sans-serif; 
	padding: 12px 16px;
	border: none;
	border-bottom: 2px solid #FF0030;
}

input[type=submit] {
	font-family: 'Open Sans', sans-serif; 
	background-color: #FF0030;
	border: none;
	color: white;
	padding: 12px 16px;
	text-decoration: none;
	cursor: pointer;
}

.bitbat-title {
	font-family: 'Helvetica Neue', sans-serif; 
	font-size: 5em; 
	font-weight: bold; 
	letter-spacing: -2px; 
	line-height: 0px;
	margin: 30px;
}

.bitbat-subtitle {
	font-family: 'Open Sans', sans-serif; 
	font-size: 1.52em; 
	font-weight: 300; 
}

.bitbat-description {
	font-family: 'Open Sans', sans-serif; 
	font-size: 0.88em; 
	font-weight: 300; 
}